View Issue Details

IDProjectCategoryView StatusLast Update
0002103Industrial-Craft²Agriculture / crops / Boozeceptionpublic2017-05-21 19:01
ReporterTheGreatDocAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.11.x 
Summary0002103: Beetroot cant be placed on crops
DescriptionBeetroot cant be placed on crops
TagsNo tags attached.
Minecraft Version1.10.2

Activities

Chocohead

2017-02-03 16:12

developer   ~0005041

Yeah, it still needs textures.

Issue History

Date Modified Username Field Change
2017-02-01 12:38 TheGreatDoc New Issue
2017-02-03 16:12 Chocohead Note Added: 0005041
2017-02-03 16:12 Chocohead Status new => confirmed
2017-05-21 19:01 Chocohead Status confirmed => resolved
2017-05-21 19:01 Chocohead Fixed in Version => Builds for MC 1.11.x
2017-05-21 19:01 Chocohead Resolution open => fixed
2017-05-21 19:01 Chocohead Assigned To => Aroma1997